[Japanese]

JVNDB-2017-000047

Security guide for website operators vulnerable to OS command injection

Overview

Security guide for website operators provided by INFORMATION-TECHNOLOGY PROMOTION AGENCY, JAPAN (IPA) contains an OS command injection vulnerability (CWE-78) due to an issue in loading saved data.

This vulnerability was reported by IPA to notify users of its solution through JVN. JPCERT/CC and IPA coordinated under the Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 6.8 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: Partial

CVSS V3 Severity:
Base Metrics: 7.8 (High) [IPA Score]
  • Access Vector: Local
  • Attack Complexity: Low
  • Privileges Required: None
  • User Interaction: Required
  • Scope: Unchanged
  • Confidentiality Impact: High
  • Integrity Impact: High
  • Availability Impact: High
Affected Products


INFORMATION-TECHNOLOGY PROMOTION AGENCY, JAPAN (IPA)
  • Security guide for website operators

Impact

When specially crafted saved data is loaded, an arbitrary OS command may be executed.
Solution

[Do not use Security guide for website operators]
The developer has stated that the support of Security guide for website operators has been discontinued, thus recommends users to stop using it.
Vendor Information

INFORMATION-TECHNOLOGY PROMOTION AGENCY, JAPAN (IPA)
CWE (What is CWE?)

  1. OS Command Injection(CWE-78) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2017-2128
References

  1. JVN : JVN#11448789
  2. National Vulnerability Database (NVD) : CVE-2017-2128
Revision History

[2017/03/16]
  Web page was published
[2017/06/01]
  References : Content was added